@charset 'Shift_JIS';

/* - First{ Y.H } - Last{ Y.H } - Update{ 2008-08-25 } - About{ common style of easygameDX } */



/* common
-------------------------------------------------- */
#bodyArea.easyGame {
margin-bottom: 0;
margin-top: -5px;
}

/* more */
#bodyArea.easyGame #contentsArea p.more a {
position: absolute;
top: 5px;
right: 3px;
padding-right: 12px;
background: url(https://images.hange.jp/hangame/common/ico_arrowbox_more.gif) right center no-repeat;
font-size: 10px;
color: #676767;
}
	#bodyArea.easyGame #contentsArea p.more img {
	margin: 0 0 0 3px;
	vertical-align: -1px;
	}

/* none */
#bodyArea.easyGame #contentsArea .none {
background: none;
border: none;
}

/* back */
#bodyArea.easyGame p.back {
width: 614px;
text-align: right;
margin-top: 8px;
}

/* textarea */
#bodyArea.easyGame textarea {
font-size: 12px;
color: #666;
overflow: auto;
border: 1px #cfcfcf solid;
scrollbar-face-color: #fff;
scrollbar-track-color: #fff;
scrollbar-arrow-color: #b9b9b9;
scrollbar-3dlight-color: #e6e6e6;
scrollbar-highlight-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-darkshadow-color: #e6e6e6;
}

/* selectBox */
#bodyArea.easyGame #contents serect {
height: 20px;
color: #666;
}

/* searchBox */
#bodyArea.easyGame #contents serect.category {
width: 110px;
}

/* input */
#bodyArea.easyGame #contents input {
height: 16px;
line-height: 16px;
}


/* topGuideArea　※背景画像・位置調整などはskin.cssへ
-------------------------------------------------- */
#topGuideArea {
position: relative;
width: 860px;
height: 220px;
}
#topGuideArea h1 {
height: 220px;
background-position: 0 0;
background-repeat: no-repeat;
}
	#topGuideArea h1 span {
	display: none;
	}
	#topGuideArea h1 a {
	display: block;
	position: absolute;
	}
#topGuideArea dl#counter dd {
position: absolute;
width: 53px;
height: 20px;
margin: 0;
padding: 0;
line-height: 20px;
text-align: right;
}
	#topGuideArea p#startBtn {
	position: absolute;
	}
	#topGuideArea p#no-start {
	position: absolute;
	}


/* contents
-------------------------------------------------- */
#bodyArea.easyGame #contents {
width: 614px;
margin: 0 0 10px 19px;
padding: 0 0 30px;
}
#bodyArea.easyGame #contentsArea #urgentNotice {
width: 612px;
margin-left: 8px;
}
#bodyArea.easyGame #contents table {
border-collapse: collapse;
empty-cells: show;
}

/* contentsLead */
#contents #contentsLead {
width: 614px;
margin: 0 auto;
padding: 0 0 10px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) left bottom no-repeat;
}
	#contents #contentsLead h2 {
	width: 614px;
	height: 30px;
	margin: 0 auto 14px;
	text-align: center;
	}
/* contentsMain */
#contents #contentsMain {
width: 614px;
margin: 0 auto 8px;
padding: 0 0 8px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;
}
	#contents .contentsTable {
	width: 612px;
	margin: 0 auto;
	padding: 0;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	}
#contents .contentsTable .txt_nohit {
padding: 20px 0;
text-align: center;
}

/* contentsLeadBG */
#contents #contentsLeadBG {
width: 614px;
margin: 0 auto;
padding: 0 0 10px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt-bg_top.gif) left bottom no-repeat;
}
	#contents #contentsLeadBG h2 {
	width: 614px;
	height: 30px;
	margin: 0 auto 14px;
	text-align: center;
	}
/* contentsMainBG */
#contents #contentsMainBG {
width: 614px;
margin: 0 auto 8px;
padding: 0 0 5px;
background: #f6f6f6 url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt-bg_btm.gif) left bottom no-repeat;
}

/* cntLead_B */
#contents #cntLead_B {
width: 614px;
margin: 0 auto;
padding: 0 0 10px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_b-box_top.gif) left bottom no-repeat;
}
	#contents #cntLead_B h2 {
	width: 614px;
	height: 30px;
	margin: 0 auto 14px;
	text-align: center;
	}
/* cntMain_B */
#contents #cntMain_B {
width: 614px;
margin: 0 auto 8px;
padding: 0 0 5px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_b-box_btm.gif) left bottom no-repeat;
}
	#contents #cntMain_B .contentsTable {
	width: 608px;
	margin: 0 auto;
	padding: 0;
	border-left: 3px solid #e5e5e5;
	border-right: 3px solid #e5e5e5;
	}

/* boxArea */
#contents .boxArea {
width: 614px;
margin: 0 0 15px;
padding-bottom: 5px;
background: #f6f6f6 url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt-bg_btm.gif) left bottom no-repeat;
}
#contents .boxFrame {
padding-top: 5px;
background: #f6f6f6 url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt-bg_top.gif) left top no-repeat;
}
#contents .boxCts {
width: 612px;
margin: 0;
border-left: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
}

/* boxArea_white */
#contents .boxAreaW {
width: 614px;
margin: 0 0 15px;
padding-bottom: 5px;
background: #fff url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;
}
#contents .boxFrameW {
padding-top: 5px;
background: #fff url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) left top no-repeat;
}
#contents .boxCtsW {
width: 612px;
margin: 0;
border-left: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
}

/* boxArea_bold */
#contents .boxAreaB {
width: 614px;
margin: 0 0 15px;
padding-bottom: 5px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_b-box_btm.gif) left bottom no-repeat;
}
#contents .boxFrameB {
padding-top: 5px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_b-box_top.gif) left top no-repeat;
}
#contents .boxCtsB {
width: 608px;
margin: 0;
border-left: 3px solid #e5e5e5;
border-right: 3px solid #e5e5e5;
}

/* pageNavi */
ul.pageNavi {
margin: 0 auto;
padding: 15px 0;
text-align: center;
}
	ul.pageNavi li {
	display: inline;
	border-left: 1px solid #d2d2d2;
	margin-right: -4px;
	font-weight: bold;
	}
		ul.pageNavi li.first {
		border-left: none;
		}
	ul.pageNavi li.first,
	ul.pageNavi li.last {
	width: 69px;
	*margin-right: 0;
	zoom: 1;
	}
	ul.pageNavi li.prev {
	width: 53px;
	*margin-right: 1px;
	zoom: 1;
	border:none;
	}
	ul.pageNavi li.next {
	width: 52px;
	*margin-right: 1px;
	zoom: 1;
	}
	ul.pageNavi li a {
	padding: 0 10px;
	zoom: 1;
	}
		ul.pageNavi li a:hover {
		border-left: 1px solid #fff;
		border-right: 1px solid #f3f3f3;
		background-color: #f3f3f3;
		text-decoration: none;
		padding: 0 9px;
		}
		ul.pageNavi li.now a {
		color: #f90;
		font-weight: bold;
		}
	ul.pageNavi li img {
	padding: 2px 0;
	vertical-align: top;
	}
	ul.pageNavi li.first img,
	ul.pageNavi li.last img {
	width: 49px;
	margin: 0 9px;
	}
	ul.pageNavi li.prev img {
	width: 33px;
	margin: 0 9px;
	}
	ul.pageNavi li.next img {
	width: 32px;
	margin: 0 9px;
	}
	ul.pageNavi li.first a img,
	ul.pageNavi li.prev a img,
	ul.pageNavi li.next a img,
	ul.pageNavi li.last a img {
	margin: 0;
	}



/* extraArea
-------------------------------------------------- */

/* simpleMydata */
#bodyArea.easyGame #extraArea #simpleMydata {
width: 200px;
margin: 5px auto 0;
padding-bottom: 5px;
background: #fff url(https://images.hange.jp/hangame/common/extraarea/bg_simplemydata_btm.gif) left bottom no-repeat;
}
#bodyArea.easyGame #extraArea #simpleMydata h2 {
width: 180px;
height: 15px;
padding: 5px 10px;
background: url(https://images.hange.jp/hangame/common/extraarea/bg_simplemydata_top.gif) 0 0 no-repeat;
color: #498200;
font-weight: normal;
}
#bodyArea.easyGame #extraArea #simpleMydata ul {
width: 180px;
margin: 5px auto 0;
padding: 0;
}
	#bodyArea.easyGame #extraArea #simpleMydata ul li {
	width: 170px;
	margin-bottom: 2px;
	*margin-bottom: 1px;
	padding-left: 10px;
	background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 3px 6px no-repeat;
	}
	#bodyArea.easyGame #extraArea #simpleMydata li dt.dataTitle {
	float: left;
	width: 70px;
	color: #54860b;
	font-weight: normal;
	clear: both;
	}
		#bodyArea.easyGame #extraArea #simpleMydata li dd {
		margin-left: 70px;
		color: #858585;
		}
		#bodyArea.easyGame #extraArea #simpleMydata li dd .data {
		display: block;
		margin-top: -15px;
		text-align: right;
		color: #676767;
		}
	#bodyArea.easyGame #extraArea #simpleMydata ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


/* buyGuide */
#bodyArea.easyGame #extraArea #buyGuide {
width: 194px;
margin: 0 auto 15px;
}

/* specialContents */
#bodyArea.easyGame #extraArea #specialContents {
width: 194px;
margin: 20px auto;
}
